/* @see https://github.com/twbs/bootstrap/issues/25206 */ 
.list-group-item, .list-group-item:hover{ z-index: auto; }

div[data-name="main-body"] {
  text-align: center;
}

div[data-name="booking-info"],
div[data-name="passengers-info"],
div[data-name="journeys-info"],
div[data-name="commands"] {
	max-width: var(--element-max-width);
	width: 100%;
	margin-bottom: 9px;
	margin-left: auto;
	margin-right: auto;
}

div[data-name="journeys-info"] div.card-header {
	background-color: #2d8a98;
}
